Bug 155733 - [patch][maintainer-update] x11-wm/wmname: Fixing broken master site
Summary: [patch][maintainer-update] x11-wm/wmname: Fixing broken master site
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-20 20:30 UTC by Veit Jahns
Modified: 2011-03-24 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (493 bytes, patch)
2011-03-20 20:30 UTC, Veit Jahns
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veit Jahns 2011-03-20 20:30:01 UTC
The URL of the source code package was changed. Changed also my e-mail address.

PS
Maybe this is the second report. I sent one before, but I got never an confirmation e-mail or could not find it in the bug reports list.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-03-21 06:00:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-03-24 12:56:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-03-24 12:56:08 UTC
miwi        2011-03-24 12:55:54 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/wmname        Makefile 
  Log:
  - Update MASTER_SITES and maintainer mail adress
  
  PR:             155733
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.2       +2 -2      ports/x11-wm/wmname/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"